wxSQLite3 3.3.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

wxSQLite3Hook Member List

This is the complete list of members for wxSQLite3Hook, including all inherited members.

CommitCallback() | wxSQLite3Hook | inline virtual
GetDatabase() const | wxSQLite3Hook | inline
RollbackCallback() | wxSQLite3Hook | inline virtual
SetDatabase(wxSQLite3Database *db) | wxSQLite3Hook | inline
SQLITE_DELETE enum value | wxSQLite3Hook |
SQLITE_INSERT enum value | wxSQLite3Hook |
SQLITE_UPDATE enum value | wxSQLite3Hook |
UpdateCallback(wxUpdateType WXUNUSED(type), const wxString &WXUNUSED(database), const wxString &WXUNUSED(table), wxLongLong WXUNUSED(rowid)) | wxSQLite3Hook | inline virtual
WriteAheadLogCallback(const wxString &WXUNUSED(database), int WXUNUSED(numPages)) | wxSQLite3Hook | inline virtual
wxSQLite3Hook() | wxSQLite3Hook | inline
wxUpdateType enum name | wxSQLite3Hook |
~wxSQLite3Hook() | wxSQLite3Hook | inline virtual